/*INDEX_TO_KEY_TRANSLATION*/

/*	kZGLStringTableFeralLanguage	*/

	"index-1"								=	"kFeralLanguageForURL";



/*KEY_TO_TEXT_TRANSLATION*/


/*	kZGLStringTableFeralLanguage	*/

	"kFeralLanguageForURL"				=	"english";
